<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <script src="https://cdn.tailwindcss.com"></script>

</head>
<body>
    
    <div class="grid grid-rows-[28%_1fr] h-screen w-screen bg-white-100 ">

        <section class="flex flex-col items-center ">
            <span class="font-bold text-2xl text-blue-700 pt-8">Pircing</span>
            <span class="font-semibold  text-7xl p-4">
                Pricing plans for teams of all sizes
            </span>
            <span class=" text-gray-400 text-center text-2xl pt-8">
                <p>
                    Distintio et nulla eum soluta et neque labore quibusdam. saepem at quasi iusto 
                </p>
                <p>
                    modi velit ut noan valopast in. Explicabo id ut laborum.
                </p>
            </span>
            
        </section>

        <div class="grid grid-cols-3 ">

            <div class="flex flex-col rounded-tl-3xl rounded-bl-3xl border-2 border-gray-300 ml-6 mb-8 mt-10 p-16">
                <span class="font-semibold text-3xl text-gray-800">Freelancer</span>
                <span class="text-gray-500 text-2xl mt-4 ">
                    The esentials to provoid your best work for
                </span>
                <span class="text-gray-500 text-2xl mt-4 ">
                    clients.
                </span>
                <section class="grid-flow-row py-10">
                    <span class="text-6xl font-extrabold">
                        $24
                    </span>
                    <span class="">/mont</span>

                </section>
   
                <section class="flex flex-col-2 items-center  pb-3 ">
                    <img class="w-10 mr-4" src="../tarea/cheque.png" alt="">
                    <span class="text-gray-600 text-xl">5 products</span>
                    
                </section>
                <section class="flex flex-col-2 items-center py-3">
                    <img class="w-10 mr-4" src="../tarea/cheque.png" alt="">
                    <span class="text-gray-600 text-xl">Up to 10,000 subcribers</span>
                </section>
                <section class="flex flex-col-2 items-center py-3">
                    <img class="w-10 mr-4" src="../tarea/cheque.png" alt="">
                    <span class="text-gray-600 text-xl">Basic analytics</span>
                </section>
                <section class="flex flex-col-2 items-center py-3">
                    <img class="w-10 mr-4" src="../tarea/cheque.png" alt="">
                    <span class="text-gray-600 text-xl">48-hour, support responsive time</span>
                </section>
                <section class="flex flex-col-2 items-center py-10">
                </section>

                <button class="border-2 border-blue-200 text-blue-700 font-semibold text-xl p-4 rounded-xl flex justify-center items-end">
                    Buy plan
                </button>
            </div>



            <div class="rounded-t-3xl border-2 border-gray-300 p-16 mb-8 flex flex-col">

                <section class="flex flex-rows">
                    <span class="font-semibold text-3xl text-blue-800 flex-auto">Startup</span>
                    <span class="flex items-center justify-items-end bg-gray-200 rounded-full p-2 text-blue-600 font-semibold text-lg">
                        Most popular
                    </span>
                </section>

                
                <span class="text-gray-500 text-2xl mt-4">
                    A plan that scales with your rapiddly grownig 
                </span>
                <span class="text-gray-500 text-2xl mt-4">
                    Busines.
                </span>
                <section class="grid-flow-row py-10">
                    <span class="text-6xl font-extrabold">
                        $32
                    </span>
                    <span class="">/mont</span>
                </section>
                
                <section class="flex flex-col-2 items-center  pb-3 ">
                    <img class="w-10 mr-4" src="../tarea/cheque.png" alt="">
                    <span class="text-gray-600 text-xl">25 products</span>
                </section>
                <section class="flex flex-col-2 items-center py-3">
                    <img class="w-10 mr-4" src="../tarea/cheque.png" alt="">
                    <span class="text-gray-600 text-xl">up to 10,000 subcribers</span>
                </section>
                <section class="flex flex-col-2 items-center py-3">
                    <img class="w-10 mr-4" src="../tarea/cheque.png" alt="">
                    <span class="text-gray-600 text-xl">Advanced analytics</span>
                </section>
                <section class="flex flex-col-2 items-center py-3">
                    <img class="w-10 mr-4" src="../tarea/cheque.png" alt="">
                    <span class="text-gray-600 text-xl">24-hour, support responsive time</span>
                </section>
                <section class="flex flex-col-2 items-center py-3 ">
                    <img class="w-10 mr-4" src="../tarea/cheque.png" alt="">
                    <span class="text-gray-600 text-xl">Marketing automations</span>
                </section>

                <button class="border-2 border-blue-200 text-white bg-blue-700 font-semibold text-xl py-4 px-4 rounded-xl mt-14">
                    Buy plan
                </button>

            </div>

            <div class="flex flex-col rounded-tr-3xl rounded-br-3xl border-2 border-gray-300 mr-6 mb-8 mt-10 p-16">
                <span class="font-semibold text-3xl text-gray-800">Enterprise</span>
                <span class="text-gray-500 text-2xl mt-4">
                    Decicate support and infracstructure for your 
                </span>
                <span class="text-gray-500 text-2xl mt-4">
                    Company.
                </span>

                <section class="grid-flow-row py-10">
                    <span class="text-6xl font-extrabold">
                        $48
                    </span>
                    <span class="">/mont</span>
                </section>
                
                <section class="flex flex-col-2 items-center  pb-3 ">
                    <img class="w-10 mr-4" src="../tarea/cheque.png" alt="">
                    <span class="text-gray-600 text-xl">Unlimied products</span>
                </section>
                <section class="flex flex-col-2 items-center py-3">
                    <img class="w-10 mr-4" src="../tarea/cheque.png" alt="">
                    <span class="text-gray-600 text-xl">Unlimied subcribers</span>
                </section>
                <section class="flex flex-col-2 items-center py-3">
                    <img class="w-10 mr-4" src="../tarea/cheque.png" alt="">
                    <span class="text-gray-600 text-xl">Advanced analytics</span>
                </section>
                <section class="flex flex-col-2 items-center py-3">
                    <img class="w-10 mr-4" src="../tarea/cheque.png" alt="">
                    <span class="text-gray-600 text-xl">1-hour, dedicated support responsive time</span>
                </section>
                <section class="flex flex-col-2 items-center py-3 ">
                    <img class="w-10 mr-4" src="../tarea/cheque.png" alt="">
                    <span class="text-gray-600 text-xl">Marketing automations</span>
                </section>

                <button class="border-2 border-blue-200 text-blue-700 font-semibold text-xl py-4 px-4 rounded-xl m-5">
                    Buy plan
                </button>
                
            </div>




            


        </div>   
    </div>
</body>
</html>